
@charset "utf-8";


@font-face {
	font-display: swap;
	font-family: Zona Pro;
	font-style: normal;
	font-weight: 900;
	src: url(../fonts/ZonaPro-Black.woff2) format("woff2");
}
@font-face {
	font-display: swap;
	font-family: Zona Pro;
	font-style: normal;
	font-weight: 800;
	src: url(../fonts/ZonaPro-ExtraBold.woff2) format("woff2");
}

@font-face {
	font-display: swap;
	font-family: Zona Pro;
	font-style: normal;
	font-weight: 700;
	src: url(../fonts/ZonaPro-Bold.woff2) format("woff2");
}

@font-face {
	font-display: swap;
	font-family: Zona Pro;
	font-style: normal;
	font-weight: 600;
	src: url(../fonts/ZonaPro-SemiBold.woff2) format("woff2");
}

@font-face {
	font-display: swap;
	font-family: Zona Pro;
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/ZonaPro-Regular.woff2) format("woff2");
}

@font-face {
	font-display: swap;
	font-family: Zona Pro;
	font-style: normal;
	font-weight: 300;
	src: url(../fonts/ZonaPro-Light.woff2) format("woff2");
}

html {
  font-size: 0.833vw;
}
body {
  position: relative;
	width: 100%;
  overflow-x: hidden;
	height: auto;
	min-height: 100vh;
	font-family: 'Zona Pro', 'Arial', sans-serif;
	font-weight: 700;
  font-style: normal;
	color: #fff;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
          -ms-text-size-adjust: 100%;
      text-size-adjust: 100%;
	word-wrap: break-word;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
}
.background {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.background img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.background-mob {
  display: none;
}

.page {
  position: relative;
  padding: 2.75rem 2rem 1rem 2rem;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  z-index: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}

img {
  display: block;
}
.logo {
  width: 16.875rem;
  display: inline-block;
  margin: 0 auto 3rem auto;
  position: relative;
  z-index: 5;
}
.logo img {
  height: 100%;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}




.page__wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  max-width: 53.125rem;
  width: 100%;
}
.title {
  font-weight: 700;
  font-size: 2.5rem;
  line-height: 105%;
  letter-spacing: -0.02em;
  text-transform: uppercase;
  text-align: center;
  color: #00ffbc;
  margin-bottom: 1.5rem;
  text-shadow: 0 0 20px rgba(0, 255, 188, 0.2);
}


.title br {
  display: none;
}
.subtitle {
  font-weight: 800;
  font-size: 5.188rem;
  line-height: 100%;
  letter-spacing: -0.01em;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  margin-bottom: 2.2rem;
}
.subtitle br{
  display: none;
}
.subtitle span:last-of-type{
  display: none;
}

.bonus p {
  font-weight: 600;
  font-size: 1.2rem;
  line-height: 120%;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  margin: 0 0 0.8rem 0;
}
.bonus br {
  display: none;
}
.bonus__value{
  background: rgba(0, 255, 188, 0.04);
  -webkit-border-radius: 4px;
          border-radius: 4px;
  border: 1px solid #11b388;
  padding: 1rem 2.1rem;
  font-weight: 700;
  font-size: 2.188rem;
  line-height: 105%;
  letter-spacing: 0.06em;
  text-transform: uppercase;
  text-align: center;
  color: #00ffbc;
  text-shadow: 0 0 20px rgba(0, 255, 188, 0.2);
}
.bonus__value span:last-of-type{
  display: none;
}
.button {
  z-index: 1;
  margin-top: 4rem;
  position: relative;
  font-weight: 700;
  font-size: 2.813rem;
  padding: 1.5rem;
  line-height: 100%;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  text-align: center;
  color: #d9c2ff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 30rem;
  -webkit-border-radius: 100px;
          border-radius: 100px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-box-shadow: 0 0 50px 0 rgba(255, 0, 204, 0.3);
          box-shadow: 0 0 50px 0 rgba(255, 0, 204, 0.3);
  background: -o-radial-gradient(50% -127.96%, 83.8% 250.95%, #22c99d 0%, #b544bb 40.38%, #010c1b 81.73%);
  background: radial-gradient(83.8% 250.95% at 50% -127.96%, #22c99d 0%, #b544bb 40.38%, #010c1b 81.73%);
  border: 1px solid rgba(241, 150, 71, 1);
  -webkit-animation: scale-animation 2s infinite ease-out;
          animation: scale-animation 2s infinite ease-out;
}


.button:hover {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-animation-play-state: paused;
          animation-play-state: paused;
}
.button:active {
  -webkit-animation-play-state: paused;
          animation-play-state: paused;
}

@-webkit-keyframes scale-animation {
  0% {
    -webkit-transform: none;
            transform: none;
  }
  50% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  100% {
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes scale-animation {
  0% {
    -webkit-transform: none;
            transform: none;
  }
  50% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  100% {
    -webkit-transform: none;
            transform: none;
  }
}


.footer {
  padding: 2.5rem;
  position: relative;
  z-index: 2;
}
.footer__pays {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 2.8rem;

}
.footer__pays li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 1.5rem;
}
.footer__pays img {
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  height: 100%;
}
